> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch content ratings

> This endpoint allows you to get the content ratings that have been added to a TV show.



## OpenAPI

````yaml get /tv/{{series_id}}/content_ratings
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /tv/{{series_id}}/content_ratings:
    parameters:
      - name: series_id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - TV Series
      summary: Fetch content ratings
      description: >-
        This endpoint allows you to get the content ratings that have been added
        to a TV show.
      operationId: fetchContentRatings
      responses:
        '200':
          description: Fetch content ratings
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=9636
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Mon, 30 Dec 2024 09:06:34 GMT
            ETag:
              schema:
                type: string
                example: W/"fcd62bb8614f98e3d4acf7ac27d77033"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 613faec4b883bfe2ebdd8a74d5006f4c.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: 9emCiStzt8vZjzEijKg83xMu1tjRNsOMEn2ED-P53J6UFGxMskHxfQ==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '14729'
            x-memc-expires:
              schema:
                type: string
                example: '9636'
            x-memc-key:
              schema:
                type: string
                example: 648a2422a77e05f4924927cddcfffcf7
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    example: 202250
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        descriptors:
                          type: array
                          items: {}
                          example: []
                        iso_3166_1:
                          type: string
                          example: PH
                        rating:
                          type: string
                          example: SPG
                    example:
                      - descriptors: []
                        iso_3166_1: PH
                        rating: SPG
                      - descriptors: []
                        iso_3166_1: SG
                        rating: M18
                      - descriptors: []
                        iso_3166_1: RO
                        rating: AP
                      - descriptors: []
                        iso_3166_1: NL
                        rating: '16'
                      - descriptors: []
                        iso_3166_1: MX
                        rating: C
                      - descriptors: []
                        iso_3166_1: DK
                        rating: '15'
                      - descriptors: []
                        iso_3166_1: 'NO'
                        rating: '18'
                      - descriptors: []
                        iso_3166_1: SE
                        rating: Från 15 år
                      - descriptors: []
                        iso_3166_1: FI
                        rating: K16
                      - descriptors: []
                        iso_3166_1: CA
                        rating: 18+
              examples:
                Fetch content ratings:
                  value:
                    id: 202250
                    results:
                      - descriptors: []
                        iso_3166_1: PH
                        rating: SPG
                      - descriptors: []
                        iso_3166_1: SG
                        rating: M18
                      - descriptors: []
                        iso_3166_1: RO
                        rating: AP
                      - descriptors: []
                        iso_3166_1: NL
                        rating: '16'
                      - descriptors: []
                        iso_3166_1: MX
                        rating: C
                      - descriptors: []
                        iso_3166_1: DK
                        rating: '15'
                      - descriptors: []
                        iso_3166_1: 'NO'
                        rating: '18'
                      - descriptors: []
                        iso_3166_1: SE
                        rating: Från 15 år
                      - descriptors: []
                        iso_3166_1: FI
                        rating: K16
                      - descriptors: []
                        iso_3166_1: CA
                        rating: 18+
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````